export function getRealtimePatrol() {
    return request({
        url: '/patrol/monitor/realtime',
        method: 'get'
    })
}

// 获取巡更路线数据
export function getPatrolRoute(routeId) {
    return request({
        url: '/patrol/monitor/route/' + routeId,
        method: 'get'
    })
}

// 获取摄像头视频流
export function getCameraStream(cameraId) {
    return request({
        url: '/patrol/monitor/camera/' + cameraId,
        method: 'get'
    })
}